#{extends 'borderTemplate.html' /}
<h4 class="text-center">SURAT PERINTAH MULAI KERJA (SPMK)</h4>
<hr />
<p class="text-center">
	Nomor   :  ${pesanan?.pes_no} 
	<br />Paket Pekerjaan   : ${lelang?.getNamaPaket()}
</p>
<br />
<br />
<p >
Yang bertanda tangan di bawah ini :
</p>
<p >
<strong>${pegawai?.peg_nama}</strong><br />
${pegawai?.peg_jabatan}<br />
${lelang.paket.getAlamatSatker()}<br />
</p>
<p>
selanjutnya disebut sebagai Pejabat Pembuat Komitmen;
</p>
<p >
berdasarkan Surat Perjanjian ${lelang.getNamaPaket()} 
nomor ${kontrak.kontrak_no} 
tanggal ${format.formatDateInd(kontrak.kontrak_tanggal)}, 
bersama ini memerintahkan:
</p>
<br />
<p >
<strong>${pemenang?.rkn_nama}</strong>
<br />${pemenang?.rkn_alamat}
<br />yang dalam hal ini diwakili oleh: ${content?.wakil_sah_rekanan}
</p>
<p>
selanjutnya disebut sebagai Penyedia;
</p>
<br />
<p>
untuk segera memulai pelaksanaan pekerjaan dengan memperhatikan ketentuan-ketentuan sebagai berikut:
</p>
<ol style="list-style:decimal;padding-left:1.3em;">
	<li>Macam Pekerjaan: ${lelang.getNamaPaket()}</li><br/>
	<li>Tanggal mulai kerja: ${format.formatDateInd(content?.tgl_brng_diterima)}</li><br/>
	<li>Syarat-syarat pekerjaan: sesuai dengan persyaratan dan ketentuan Kontrak;</li><br/>
	<li>Waktu Penyelesaian: selama ${content?.waktu_penyelesaian}(${format.formatDateInd(content?.tgl_brng_diterima)})
	 dan pekerjaan harus sudah selesai pada tanggal #{if content?.tgl_pekerjaan_selesai} ${format.formatDateInd(content?.tgl_pekerjaan_selesai)}#{/if}</li><br/>
	<li>Denda: Terhadap setiap hari keterlambatan pelaksanaan/penyelesaian pekerjaan 
	Penyedia akan dikenakan Denda Keterlambatan sebesar 1/1000 (satu per seribu) 
	dari Nilai Kontrak atau bagian tertentu dari Nilai Kontrak sebelum PPN sesuai 
	dengan ketentuan yang tercantum dalam Syarat-Syarat Kontrak.
</ol>
<br />
<br />
<!-- tadinya 2 kolom bersisian. Dibuat jadi atas-bawah
merujuk Lampiran 2B, Bab XII bagian B Permen PUPR 07-2019 -->
<table width="100%" border="0" style="page-break-before: always;">
<tr>
	<td width="100%" class="text-left">
		${content?.kota_pesanan},  ${format.formatDateInd(pesanan?.pes_tgl)}<br/>
		Untuk dan atas nama ${lelang.paket.getNamaSatker()} <br />
		Pejabat Pembuat Komitmen<br />
		<br /><br /><br /><br /><br />
		<strong><u>${pegawai?.peg_nama}</u></strong><br />
		<strong><u>${pegawai?.peg_jabatan}</u></strong><br />
		NIP. ${pegawai?.peg_nip}
	</td>
</tr>
<tr>
	<td width="100%" class="text-left">
		<strong>Menerima dan menyetujui:</strong><br />
		Untuk dan atas nama ${pemenang.rkn_nama}<br />
		<br /><br /><br /><br /><br />
		<strong> <u>${content?.wakil_sah_rekanan}</u></strong><br />
		${content?.jabatan_wakil_rekanan}
	</td>
</tr>
</table>


































